<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta name="Description" content="Enter your description here" />
    <link href="https://fonts.googleapis.com/css2?family=Anton&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" />
    <link rel="stylesheet" href="/stylesheets/style.css" />
    <link rel="stylesheet" href="/stylesheets/register.css" />
    <link rel="stylesheet" href="/stylesheets/admin.css" />
    <link rel="stylesheet" href="/stylesheets/menu.css" />
    <link rel="stylesheet" href="/stylesheets/sidebar.css" />
    <link rel="stylesheet" href="/stylesheets/add-product.css" />



    <title>Control de Stock</title>
</head>